[Display]
Width=1280
Height=720
Fullscreen=0
[Volume]
Sound=50
Music=50
[Keyboard]
Jump=Space
FlagAdd=LCtrl
FlagRemove=Delete
[Mouse]
Jump=Left
FlagAdd=Right
FlagRemove=Middle
[Gamepad]
Jump=A
FlagAdd=RightBumper
FlagRemove=LeftBumper
